* {
    margin: 0;
    padding: 0;
    list-style: none;
}
body{
    font-family: sans-serif !important;
}
.layout {
    width: 100%;
}

.header {
    /* width: 100%; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    padding: 0 170px 0 60px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10000;
    background: #fff;
}

.header ul {
    display: flex;
    justify-content: space-around;
}

.header ul > li {
    margin: 0 30px;
}

.tabs-change {
    padding: 5px 0;
    color: #333;
    text-decoration: none;
    font-size: 15px;
}

.tabs-change:hover,
.tabs-change:active,
.tabs-change:focus {
    text-decoration: none;
    border-bottom: 3px solid #3775f6;
    color: #3775f6 !important;
}

.tabs-active {
    border-bottom: 3px solid #3775f6;
    color: #3775f6 !important;
}

.layout-contnet {
    margin-top: 80px;
    min-height: 600px;
}

.footer {
    background: #373737;
    color: #fff;
}

.footer-wrap {
    width: 1200px;
    margin: 0 auto;
}

.footer-info .row{
    line-height: 35px;
}

.copy {
    line-height: 35px;
    padding: 10px 0;
    text-align: center;
    color: #C1C1C1;
}
.icp{
    color: #C1C1C1;
    text-decoration: none;
}

.icp:hover{
    color: #337ab7;
    text-decoration: none;
}